#!/usr/bin/env js
// 例: フォント二倍化
//dblSize() という関数名で200%化処理を行なう
//p要素オブジェクトのフォントサイズは 要素.style.fontSize に "200%" を代入することで変更する


    function dblSize() {
        let pElements = document.getElementsByTagName('p');
        if (pElements.length === 0) {
    	alert('p要素見つからないよ');
        } else {
    	for (let i of pElements) {
    	    i.style.fontSize = '200%';
    	}
        }
    }
    document.addEventListener("DOMContentLoaded", function(e) {
        document.body.addEventListener("click", dblSize);
    });
